@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}
a{color:inherit;text-decoration:none;}
body {
    background: rgb(252 249 246);
    font-family: 'Genos',sans-serif;
    font-optical-sizing: auto;
    font-size: 1.3em;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .3);
}
.wrapper {
    flex-direction: column;
    min-height: 100vh;
    flex: 1;
    display: flex;
}

.top {
    flex-grow: 1
}
header {
    position: fixed;
    align-items: center;
    justify-content: center;
    width: 100%;
    box-shadow: 0 1px 10px 1px rgba(0, 0, 0, .6);
    display: flex;
    top: 0;
    z-index: 103;
}
main {
    justify-content: center;
    align-items: center;
    margin: 90px 5px 0;
    flex: 100%;
    flex-flow: row wrap;
    display: flex;
    text-align: center;
}
.logo img {width: 100%;max-width: 150px;margin: 3px 20px 0}
.page-head {
    flex: 1 1 100%;
    align-items: center;
    background: #f1e5dd;
    padding: 5px;
    border-radius: 3px;
    border: 1px solid #6f5f5530;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    color: #6f5f55;
}
footer,header {
    background: #848471;
}
.home{
    display: flex;
    justify-content: center;
    align-items: center;
    /* flex: 100%; */
    /* margin: 0 20px; */
}
.home a,.quick-categories a{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    position: relative;
    background: linear-gradient(rgb(177 152 135), rgb(133 114 101)) rgb(63 44 33);
    box-shadow: 0 1px rgba(255, 255, 255, .2) inset, 0 3px 5px rgba(0, 1, 6, .5), 0 0 1px 1px rgba(0, 1, 6, .2);
    line-height: 50px;
    transition: all 0.5s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin: 0 15px;
}
.home a .fa-solid,.quick-categories a .fa-solid{
    color: rgb(252 249 246);
    font-size: 20px;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, .3);
    transition: .3s ease-in-out;
}
.home a:hover .fa-solid,.quick-categories a:hover .fa-solid{
    color: #f1e5dd;
}
.home a:hover:not(:active),.quick-categories a:hover:not(:active){
    background: linear-gradient(#857265,#91705a) #af612d;
}
.home a:active,.quick-categories a:active {
    top: 1px;
    background: linear-gradient(#857265,#91705a) #af612d;
    box-shadow:inset 0 2px 3px rgba(0, 0, 0, 0.6),inset 0 -1px 0 rgba(255, 255, 255, 0.05);
}
.page-head-text{
    font-size: 1.2em;
    font-weight: 600;
}
.quick-categories{
    flex-flow: row wrap;
    display: flex;
}
.page-text{
    flex: 100%;
    color: #6f5f55;
}
h1{
    color: #636355;
    font-size: 1.3em;
}
.chaturbate {
    border: 0;
    width: 85%;
    height: 525px;
    margin-bottom: 20px;
    border-radius: 7px;
    box-shadow: 0 0 10px 3px rgb(0 0 0 / 50%);
    margin-top: 15px;
}

footer {
    flex: 100%;
    justify-content: space-evenly;
    align-items: center;
    max-height: 45px;
    display: flex;
    margin-top: 10px;
    min-height: 45px;
}

.label {
    flex-flow: nowrap;
    justify-content: center;
    align-items: center;
    display: flex;
}
.label a{
    padding: 2px 5px 5px 5px;
}
.label a img{width: 100%;/* vertical-align: middle; */height: auto; transition: filter .3s ease, transform .3s ease;}
.label a:hover img {
    filter: brightness(.25) drop-shadow(0 3px 3px rgb(0 0 0 / 30%));
    transform: scale(0.95);
}

.label a.rta img {max-width: 40px;vertical-align: middle;}

.label a.asacp img{max-width: 66px;vertical-align: middle;}

.label a.safelabeling img {max-width: 80px;}
footer .link {
    align-items: center;
    white-space: nowrap;
    display: flex;
    justify-content: center;
}

footer .link a {
    color: rgba(0, 0, 0, .7);
    transition: .3s cubic-bezier(0.33, 1, 0.68, 1);
    padding: 2px 5px;
    position: relative;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, .3);
    display: inline-block;
    overflow: hidden;
    font-weight: 700;
    text-decoration: none;
}
footer .link a:before {
    color: #f1e5dd;
    content: attr(data-hover);
    position: absolute;
    -webkit-transition: -webkit-transform .3s,opacity .3s;
    -moz-transition: -moz-transform .3s,opacity .3s;
    transition: transform .3s,opacity .3s;
    white-space: nowrap;
}
footer .link a:hover::before {
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    transform: scale(.9);
    opacity: 0
}

@media only screen and (max-width : 900px){
    .home{        
flex: 100%;
    }
    .page-head-text{
    flex: 100%;
}
}
@media only screen and (max-width : 600px) {
    .label {
        order:2;
        flex: 100%
    }

    .link {
        order: 1;
        flex: 20%;
    }

    footer {
        flex-flow: row wrap;
        max-height: 100px;
    }
}
@media only screen and (max-width : 480px){
    .page-head-text{
    font-size: 1em;
}
    h1{
    font-size: 1.1em;
}
    .page-text{
    font-size: .8em;
}
}